body {
    margin: 0;
}

header {
    background: #03a9f4;
    text-align: center;
}

.logo {
    color: white;
    font-size: 40px;
}

header input {
    font-size: 20px;
    margin: 20px 0;
}

.active {
    background: red;
}

.non-active {
    background: blue;
}

.news-item {
    background: red;
}
